<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.debugger.jpda.kit">
    <module_version install_time="1416342326106" last="true" origin="installer" specification_version="1.12.1">
        <file crc="940233815" name="config/Modules/org-netbeans-modules-debugger-jpda-kit.xml"/>
        <file crc="358945137" name="modules/locale/org-netbeans-modules-debugger-jpda-kit_ja.jar"/>
        <file crc="3506908469" name="modules/locale/org-netbeans-modules-debugger-jpda-kit_pt_BR.jar"/>
        <file crc="1551344423" name="modules/locale/org-netbeans-modules-debugger-jpda-kit_ru.jar"/>
        <file crc="1166337638" name="modules/locale/org-netbeans-modules-debugger-jpda-kit_zh_CN.jar"/>
        <file crc="2674922085" name="modules/org-netbeans-modules-debugger-jpda-kit.jar"/>
    </module_version>
</module>
